On Tuesday, 1 September 2015 at 14:52:09 UTC, Adam D. Ruppe wrote:
On Tuesday, 1 September 2015 at 14:39:57 UTC, Ola Fosheim Grøstad wrote:
Why do you need long term backwards compatibility?


It would be nice for bootstrapping... now that we need dmd to build dmd, it'd be really annoying if you need to install version X-3 to compile version X-2 to compile X-1 to finally compile version X just because of some stdlib instability.

Don't forget about differences in FE versions between dmd/ldc/gdc - and the fact you want distribute most performant build possible.

Reply via email to